- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
efl::eolian::grammar::inheritance_operations_description Struct Reference

## Public Member Functions
| inheritance_operations_description (eo_class const &cls)

## Data Fields
eo_class const & | _cls